burn_classes:
  unburned: 28
  low: 14409
  moderate: 14362
  high: 211
emampr_landcover_vote_2012:
  42: 65049
  52: 5047
  71: 566
  95: 103
  90: 76
  12: 17
  11: 8
  22: 6
  81: 2
  21: 1
soil_textures:
  clay loam: 70843
  silt loam: 32
